Subject: Re: Do-335 submission
From: "Steve Bamford" <[email-masked]>
To: "Peter Pelka" <[email-masked]>
Date: Wed, 8 Aug 2001 12:49:30 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Peter Pelka" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, July 29, 2001 3:03 PM
Subject: Do-335 submission

> Hi Steve,
>
> Here is the Do-335 model.
>
> Here's the text for the article (I'll be brief):
>
> This is Tamiya's Do-335 Pfeil built pretty much straight out of the box.
The
> only addition I made to the model was to replace the decal seatbelts with
> some PE ones that I had lying around. The model was a joy to build and it
> went together without much difficulty. I only used a small amount of
filler
> in a couple of spots on the fuselage. Paints used were Tamiya and Gunze
> acrylics. Overall construction time was approximately 25 hours most of
which
> were spent on painting.
>
> End text.
>
> As for San Diego, it's great. The job is fun and interesting and the
people
> are great. I get to play golf almost every week at Torrey Pines. Getting a
> lot better. Weather is awesome, it doesn't really get that hot, certainly
> not as hot as it did get in Hamilton, and thankfully there almost no
> humidity. Alas, I haven't built a single model since I got here. Just
don't
> have a spot in my apartment, hopefully I'll be able to get something
bigger
> and back to modeling it is!
>
> I'm sending the F-117A pictures separately.
>
> Peter Pelka,
> Betelgeuse
>
> Armpit of the Giant
>
> ---------------------------------------------
> "I Am Become Death, The Destroyer Of Worlds!"
> ---------------------------------------------
>
> betelg [at] san [dot] rr [dot] com
>
>